@font-face {
  font-family: "Graphik Armenian";
  src:
    url("../fonts/Graphik Armenian-Light-Web.woff2") format("woff2");
  font-weight: 300;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "Graphik Armenian";
  src:
    url("../fonts/Graphik Armenian-Regular-Web.woff2") format("woff2");
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "Graphik Armenian";
  src:
    url("../fonts/Graphik Armenian-Medium-Web.woff2") format("woff2");
  font-weight: 500;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "Graphik Armenian";
  src:
    url("../fonts/Graphik Armenian-Bold-Web.woff2") format("woff2");
  font-weight: 700;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "Graphik Armenian";
  src:
    url("../fonts/Graphik Armenian-Super-Web.woff2") format("woff2");
  font-weight: 800;
  font-style: normal;
  font-display: swap;
}
